uuid: 3a5dbb68-db47-46c0-b46e-594c446a6268
langcode: en
status: true
dependencies:
  config:
    - filter.format.webform_default
  module:
    - ckeditor5
format: webform_default
editor: ckeditor5
settings:
  toolbar:
    items:
      - heading
      - '|'
      - bold
      - italic
      - subscript
      - superscript
      - '|'
      - specialCharacters
      - '|'
      - numberedList
      - bulletedList
      - '|'
      - link
      - '|'
      - indent
      - outdent
      - '|'
      - blockQuote
      - '|'
      - sourceEditing
  plugins:
    ckeditor5_heading:
      enabled_headings:
        - heading2
        - heading3
        - heading4
        - heading5
        - heading6
    ckeditor5_list:
      properties:
        reversed: true
        startIndex: true
      multiBlock: true
    ckeditor5_sourceEditing:
      allowed_tags: {  }
image_upload:
  status: false
